WXCAS(1)

NAME
wxcas - wx c aMule statistics

SYNTAX
wxcas

BESCHREIBUNG
wxcas ist ein Program das den Inhalt deiner aMule Onlinesignaturedatei in menschenlesbarer Form in einem wx-Fenster auf deinem Desktop ausgibt. Basierend auf Pedro de Oliveira's cas(1). Dieses Programm hat keine Parameter

Die komplette Dokumentation zu wxcas kannst du herunter laden von: http://download.berlios.de/amule/wxcas_user_manual.pdf.

VERFASSER
wxcas wurde geschrieben von ThePolish <thepolish@vipmail.ru>

FEHLER MELDEN
Bitte meldet Fehler entweder in unserem Forum (http://forum.amule.org/), oder in unseren Bugtracker (http://bugs.amule.org/). Bitte meldet uns keine Fehler per E-Mail, noch auf unsere Mailingliste oder direkt an unsere Teammitglieder.

COPYRIGHT
aMule und alle seine zugehörigen Anwendungen werden verteilt unter der GNU General Public License

SIEHE AUCH
amule(1), cas(1)